/*.blog-categories .select a {
    font-family: 'Cormorant Garamond', serif;
    font-size: 19px;
    color: #000;
    display: inline-block;
}*/
.title-main {
    display: flex;
    justify-content: center;
}

/*.blog-page .blog-categories .select a:before {
    content: "";
    border-radius: 50%;
    background: #455ea7;
    display: inline-block;
    border: 1px solid #455ea7;
    width: 11px;
    height: 11px;
    margin: 40px 7px 0 0;
}
*/

/*************************   *****************/

.article-tags {
    margin: 0 55px 0 150px;
}

.blog-categories {
    width: 100%;
}

.content-centr {
    margin-bottom: 1rem;
}


.hrp {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 16% 0 16% 0;
}

.horo {
    text-align: center;
}

/*.main-img-info {
    margin: 0 0 8% 0;
}*/

.hrp::after {
    content: '';
    width: 100%;
}

.brooding-8 {
    margin-right: 65px;
}

.visible-mob {
    display: none;
}

.icons-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.icons-img:nth-child(n + 7) {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.description {
    display: block;
    float: left;
    margin: 0 0 34px -17px;
    overflow: hidden;
    -webkit-transition: 1s;
    transition: 1s;
}

.description.active {
    height: 100%;
}

.horoscope-description {
    margin-bottom: 57px;
}

.horoscope-description:before,
.horoscope-description:after {
    content: '.';
    font-size: 0;
    clear: both;
    display: block;
}

.horoscope-description .img-horoscope-description {
    width: 37%;
    float: left;
    margin-left: -3%;
    text-align: center;
}


.title-fon {
    border-left: 1px solid #000;
    width: 76.4% !important;
}

blockquote{
    display: grid;
    background: #fff;
    padding: 15px 20px 15px 45px;
    margin: 0 0 20px;
    position: relative;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.2;
    font-weight: 500;
    color: #000;
    text-align: justify;
    border-left: 15px solid #455ea7;
    /* border-right: 2px solid #e4e4e4; */
    -moz-box-shadow: 0px 0px 4px #ccc;
    -webkit-box-shadow: 0px 0px 4px #ccc;
    box-shadow: 0px 0px 4px #ccc;
}
.doctor-page blockquote {
    border-left: 15px solid #7e2b83;
}

blockquote::before{
    content: "\201C";
    font-size: 58px;
    font-weight: bold;
    color: #455ea7;
    position: absolute;
    left: 10px;
    top: -5px;
    font-family: Georgia, serif;
}
.doctor-page blockquote::before {
    color: #7e2b83;
}
blockquote::after {
    content: "\201C";
    font-size: 58px;
    font-weight: bold;
    color: #455ea7;
    position: absolute;
    right: 9px;
    font-family: Georgia, serif;
    bottom: 0;
    transform: rotate(180deg);
}
.doctor-page blockquote::after {
    color: #7e2b83;
}

/*blockquote::after{*/
/*content: "";*/
/*}*/

blockquote a{
    text-decoration: none;
    background: #eee;
    cursor: pointer;
    padding: 0 3px;
    color: #202020;
}

blockquote a:hover{
    color: #666;
}

blockquote em{
    font-style: italic;
}



@media screen and (max-width: 767px) {
    .hrp {
        display: block;
        font-size: 0;
    }

    .icons-img {
        text-align: center;
        display: inline-block;
        width: 33.333333333333336%;
    }

    .icons-img:nth-child(3n+1) {
        text-align: left;
    }

    .icons-img:nth-child(3n) {
        text-align: right;
    }
}
.blog-page h1.heading-title {
    font-size: 36px;
    font-family: "Cormorant Garamond";
    width: 83%;
    font-weight: 600;
    text-align: center;
    padding: 0 0 70px 0;
    text-transform: inherit;
    display: inherit;
    letter-spacing: inherit;
    color: #202020;
}

.more .heading-title {
    text-align: start;
    width: 100%
}

.main-img {
    font-size: 19px;
    font-family: "Cormorant Garamond";
    margin: 0 0 8% 0;
}

.main-img img {
    width: 100%;
}

.main-img p {
    margin: 2% 0 0 0;
}

.images-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 4% 0 0 0;
}

.images-block p img,
.images-block p picture {
    width: 49.4%;
}

.images-block p picture img {
    width: 100%;
}
.full-image,
.full-image p,
.full-image p picture {
    width: 100%;
}
.left-image {
    float: left;
    width: 50%;
    padding-right: 1%;
    margin-right: 1%;
}
.right-image {
    float: right;
    width: 50%;
    padding-left: 1%;
    margin-left: 1%;
}

.full-image,
.full-image p,
.full-image p picture,
.full-image p picture img,
.full-image p img,
.right-image p,
.right-image p picture,
.right-image p picture img,
.left-image p,
.left-image p picture,
.left-image p picture img {
    width: 100%;
    height: auto;
}

.left-image p img,
.right-image p img {
    width: 100% !important;
    height: auto !important;

}

.images-block p {
    display: flex;
    justify-content: space-between;
}
.images p {
    margin: 0 0 2% 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    font-weight: 400;
    color: #000000;
    justify-content: space-between;
    text-align: justify;
}

.a-banner-link {
    display: inline-block;
    width: 30%;
    float: left;
    margin: 0 10px 10px 0;
    position: relative;
    z-index: 1;
}

.single-img-center,
.single-img-right,
.single-img-left {
    display: block;
    width: 100%;
    text-align: center;
}

.single-img-right {
    text-align: right;
}

.single-img-left {
    text-align: left;
}

.single-img-center p pictute img,
.single-img-center p img,
.single-img-right p pictute img,
.single-img-right p img,
.single-img-left p pictute img,
.single-img-left p img {
    display: inline-block;
    width: auto !important;
    max-width: 100% !important;
    height: auto !important;
}

/*.main-img-info p:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}*/
.main-img-info .images-block p:after {
    display: none;
}
.right-image p:after,
.left-image p:after {
    display: none;
}
.images p picture img {
    width: 100%;
}

h2 {
    font-size: 32px;
    font-family: "Cormorant Garamond";
}

h3 {
    font-size: 28px;
    font-family: "Cormorant Garamond";
}

.information-list-1 {
    margin: 8% 0 10% 0;
    font-size: 19px;
    font-family: "Cormorant Garamond";
}

.information-list-1 p {
    margin: 0 0 2% 0;
    font-size: 19px;
    font-family: "Cormorant Garamond";
}

.list-li {
    margin: 0 0 2% 0;
}

.list-li li {
    list-style-type: none;
    font-size: 19px;
    font-family: "Cormorant Garamond";
}

.list-li li img {
    padding: 0 2.3% 0 0;
}

.information-list p {
    margin: 0 0 3% 0;
    font-size: 19px;
    font-family: "Cormorant Garamond";
}

.select {
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
    padding: 17px 0;
}

.form-select {
    margin: 7% 0 7% 0;
    font-size: 19px;
    font-family: "Cormorant Garamond";
    line-height: 50px;
}

.form-select span {
    padding: 0 5% 0 0;
}

/***************************************news-articles***************************************/
/*******************************articles-left*******************************/
.news-articles {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 3% 0 14% 0;
    background-color: #f3f3f3;
}

.articles-right,
.articles-left {
    padding: 15px 15px 15px 34px;
    background-color: #f3f3f3;
    margin: 5px;
}

.articles-left:nth-child(1):before {
    content: "";
    position: absolute;
    height: 318px;
    border-right: 12px solid #fff;
    margin: -3% 0 0 46.5%;
}

/*.articles::before {*/
/*content: "";*/
/*display: inline-block;*/
/*vertical-align: middle;*/
/*width: 79px;*/
/*height: 7px;*/
/*background-color: #455ea7;*/
/*position: relative;*/
/*left: 70%;*/
/*top: -3px;*/
/*}*/
.articles p {
    margin: -27px 0 33px 10px;
    font-size: 24px;
    font-weight: bold;
    font-family: "CormorantGaramond";
}

.articles-news-item-1 {
    border-bottom: 1px solid #c7c7c7;
    margin: 0 0 13px 12px;
}

.articles-news-item-1 p {
    background-color: #202020;
    width: 62px;
    color: #fff;
    font-family: "Roboto-Bold";
    font-size: 10px;
    margin-bottom: 18px;
    padding: 1px 0 1px 7px;
    letter-spacing: 0.5px;
}

.psychology a {
    color: #202020;
}

.articles-news-item-1 h4 {
    color: #000;
    font-family: "CormorantGaramond";
    margin-bottom: 18px;
    letter-spacing: 0.5px;
    font-size: 17px;
    font-weight: normal;
}

.articles-news-item-2 {
    margin: 0 0 -10px 15px;
}

.articles-news-item-2 p {
    background-color: #202020;
    width: 62px;
    color: #fff;
    font-family: "Roboto-Bold";
    font-size: 10px;
    margin-bottom: 18px;
    padding: 1px 0 1px 7px;
    letter-spacing: 0.5px;
}

.psychology a {
    color: #202020;
}

.articles-news-item-2 h4 {
    color: #000;
    font-family: "CormorantGaramond";
    margin-bottom: 18px;
    letter-spacing: 0.5px;
    font-size: 17px;
    font-weight: normal;
}

/*******************************articles-left*******************************/
/*******************************articles-right*******************************/
.articles-popular::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 79px;
    height: 7px;
    background-color: #455ea7;
    position: relative;
    left: 72%;
    top: -2px;
}

.articles-popular p {
    margin: -25px 0 30px 10px;
    font-size: 24px;
    font-weight: bold;
    font-family: "CormorantGaramond";
}

.articles-news-popular-item-1 {
    border-bottom: 1px solid #c7c7c7;
    margin: 0 0 13px 12px;
}

.articles-news-popular-item-1 p {
    background-color: #202020;
    width: 62px;
    color: #fff;
    font-family: "Roboto-Bold";
    font-size: 10px;
    margin-bottom: 18px;
    padding: 1px 0 1px 7px;
    letter-spacing: 0.5px;
}

.psychology a {
    color: #202020;
}

.articles-news-popular-item-1 h4 {
    color: #000;
    font-family: "CormorantGaramond";
    margin-bottom: 18px;
    letter-spacing: 0.5px;
    font-size: 17px;
    font-weight: normal;
}

.articles-news-popular-item-2 {
    margin: 0 0 -21px 13px;
}

.articles-news-popular-item-2 p {
    background-color: #202020;
    width: 62px;
    color: #fff;
    font-family: "Roboto-Bold";
    font-size: 10px;
    margin-bottom: 18px;
    padding: 1px 0 1px 7px;
    letter-spacing: 0.5px;
}

.psychology a {
    color: #202020;
}

.articles-news-popular-item-2 h4 {
    color: #000;
    font-family: "CormorantGaramond";
    margin-bottom: 18px;
    letter-spacing: 0.5px;
    font-size: 17px;
    font-weight: normal;
}

/*******************************articles-left*******************************/
/***************************************news-articles***************************************/
/**************************************podpiska-media**************************************/
.podpiska-media {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
}

.visible-mobil-block {
    margin: 3% auto;
    display: -webkit-box;
    padding-bottom: 10%;
}

.img_articles_news-popular {
    padding-left: 30px;
}

.img_articles_news-popular img {
    min-width: 100%;
    margin: 0 0 0 0;
}

.podpiska {
    padding-left: 69px;
}

.layer-pod {
    background: #f3f3f3;
    width: 270px;
    height: 286px;
}

.pod-1 {
    text-align: center;
    font-family: "CormorantGaramond-Bold";
}

.pod-1 h4 {
    font-size: 19px;
    font-weight: bold;
    padding-top: 23px;
    margin-bottom: 35px;
}

.pod-1 p {
    font-size: 16px;
    font-weight: bold;
    font-family: "CormorantGaramond";
    margin: 0 0 0 0 !important;
}

.pod-email {
    width: 78%;
    height: 30px;
    margin-top: 11px;
    font-size: 12px;
    padding-left: 20px;
    font-family: "Roboto-Regular";
    border-color: rgba(228, 228, 228, 0.2);
}

.pod-type {
    width: 78%;
    height: 31px;
    margin-top: 8px;
    font-size: 12px;
    padding-left: 17px;
    font-family: "Roboto-Regular";
    border-color: #e4e4e4;
}

.pod-subs {
    width: 82.2%;
    height: 22px;
    margin-top: 16%;
    border-radius: 40px;
    background: #455ea7;
    color: #fff;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    border: 0;
}

/**************************************podpiska-media**************************************/
.reklama {
    width: 100%;
}

.img_articles_news-popul img {
    width: 100%;
}

.container-rubrics {
    text-align: -webkit-center;
}

.rubrics {
    font-family: "CormorantGaramond-Regular";
    width: 100%;
    margin-bottom: 35px;
}

.rubrics h3 {
    font-size: 24px;
    margin: 79px 0 38px 0;
    font-weight: bold;
    font-family: 'CormorantGaramond';
}

.rubrics p {
    font-size: 16px;
    font-weight: bold;
    width: 60%;
    font-family: "Cormorant Garamond";
    letter-spacing: 1px;
    line-height: 15px;
}



.partner {
    border-right: 1px solid rgba(168, 167, 167, 0.21);
}

.partner span:last-child {
    letter-spacing: 2px;
    color: #9b9b9b;
}

.developing span:last-child {
    font-family: 'Vidaloka', serif;
    color: #d27360;
    letter-spacing: 6px;
}

.icons {
    font-family: 'icons-desctop';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-sandwich:before {
    content: '\e800';
}

/* sandwich */
.icon-close:before {
    content: '\e801';
}

/* close */
.icon-clock:before {
    content: '\e802';
}

/* clock */
.blog-categories .select {
    font-family: 'Cormorant Garamond', serif;
    font-size: 19px;
    color: #000;
    margin: 1rem 0 0 0;
    display: block;
}

.blog-categories .select .form-select {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    line-height: 42px;
}

.blog-categories .select .form-select > div {
    margin-right: 3%;
}

.blog-categories .select input [type=radio] {
    vertical-align: top;
    width: 12px;
    height: 12px;
    margin: 0 3px 0 0;
}

.blog-categories .select input [type=radio] + label {
    cursor: pointer;
}

.blog-categories .select input[type=radio]:not(checked) {
    position: absolute;
    opacity: 0;
}

.blog-categories .select input[type=radio]:not(checked) + label {
    position: relative;
    padding: 0 0 0 24px;
}

.blog-categories .select input[type=radio]:not(checked) + label:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 5px;
    width: 12px;
    height: 12px;
    border: 1px solid #cdd1da;
    border-radius: 50%;
    background: #fff;
}

.blog-categories .select input[type=radio]:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 6px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #7e2b83;
    opacity: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.blog-categories .select-blue input[type=radio]:not(checked) + label:after {
    background: #455ea7;
}

.blog-categories .select input[type=radio]:checked + label:after {
    opacity: 1;
}

/*******************************************form*******************************************/

/*.comment-post .social-networks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}*/

/*.comment-post .social-networks p {
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    font-size: 19px;
}

.comment-post .social-networks .social-post {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    width: 26%;
}

.comment-post .section-form {
    margin-top: 32px;
}

.comment-post .section-form .add-comm {
    font-family: 'Roboto', serif;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 11px;
}

.comment-post .section-form .section-form-up {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.comment-post .section-form .section-form-up .section-form-text {
    height: 98px;
    padding: 7px 0 0 15px;
    font-size: 12px;
    font-family: 'Roboto';
}

.comment-post .section-form .section-form-up .section-form-down {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*margin-top: 30px;*/
/*}

.comment-post .section-form .section-form-up .section-form-down div {
    letter-spacing: 26px;
}

.comment-post .section-form .section-form-up .section-form-down div .section-form-test {
    width: 70px;
    height: 35.11px;
    font-family: 'Roboto', sans-serif;
    font-size: 19px;
    text-align: center;
}
.comment-post .section-form .section-form-up .but-section-purpur {
    background: #7e2b83;
}
*/
/*******************************************form*******************************************/
.horoscope .content-aside-main .content {
    margin-top: 36px;
}

.horoscope .content-aside-main .articles-vertical {
    margin: 0 0 65px 0;
}

.horoscope .hrp .icons-img {
    /*margin: 13px 0 23px 0;*/
}

.horoscope .aside-block .form-wrap {
    margin: 27.6% 0;
    padding: 13% 9.6%;
}
.images ol {
    padding: 10px 0 10px 17px;

}
.images ul{
    padding: 10px 0 10px 22px;
}
.images ul {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
}
/*.images ul > li,*/
/*.images ol > li{*/
.images ul{
    padding: 10px 0 10px 22px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.images ul {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.images ul > li,
.images ol > li{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.price {
    width: 100%;
    display: flex;
    justify-content: center;
}
.price a {
    width: 288px;
}
/*
}
.images ul{
    padding: 10px 0;
    list-style: none;
}
.images ul > li{
    position: relative;
    padding-left: 36px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.images ul > li:before{
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 25px;
    height: 5px;
    background: #455ea7;
}
.doctor-page .images ul > li:before {
    background: #7e2b83;
}
 */
.article_mob_ad {
    display: none;
    text-align: center;
    margin: 30px 0;
}
.article_desk_ad{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}
.article_desk_ad .advertising{
    margin: 0;
}
@media(max-width: 767px) {
    .article_mob_ad {
        display: block;
    }
    .article_desk_ad{
        display: none;
    }
}
.article_desk_ad_bottom{
    text-align: center;
}
.article_desk_ad_bottom .advertising{
    width: 100%;
    text-align: center;
    word-wrap: break-word;
    overflow: hidden;
}
.article_desk_ad.article_desk_ad_bottom .advertising img{
    width: 100%;
}